/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

html,
button,
input,
select,
textarea {
    color: #58585a;
	font-family: 'Didact Gothic', sans-serif;
}

html {
    font-size: 1em;
    line-height: 1.4;
	font-family: 'Didact Gothic', sans-serif;
	color:#58585a
}

::-moz-selection {
    /*background: #b3d4fc;*/
    text-shadow: none;
}

::selection {
    /*background: #b3d4fc;*/
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.right {
	float: right;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

h1, h2, h3, h4, h5{
	font-weight:400;
	/*font-family: 'Lobster', cursive;*/
}

.outer{
	width:100%;
	min-width:1160px;
}

.inner{
	width: 1160px;
	margin:0 auto;
}

.center{
	text-align:center;
}




/* ==========================================================================
   Author's custom styles
   ========================================================================== */

html{
    min-height:100%;/* make sure it is at least as tall as the viewport */
    position:relative
}
body{
    height:100%; /* force the BODY element to match the height of the HTML element */
	/*background:#aa1926;*/
	background: url(../img/background/subtle_dots.png);
}

body.no_starter #nav{
	position:fixed !important;
	top:0 !important;
	left:0;
}

body.no_starter #content{
	margin-top:250px;
}

#cloud-container{
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    overflow:hidden;
    z-index:-1; /* Remove this line if it's not going to be a background! */
	
	
}

#starter{
	background-image: url(../img/background/5.jpg);
	width:100%;
	height:600px;
	background-size:cover;
	background-position:center center;
}

#starter img{
	height:300px;
	width:auto;
	margin-top:150px;
}

#starter .inner{
	position: relative;
	height:600px;
}

#starter .text_nh{
	position:absolute;
	right:300px;
	bottom:136px;
	height:120px;
}

#starter .text_nh:before{
	position:absolute;
	content:'';
	left:-60px;
	top:0px;
	height:120px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 60px 60px 60px 0;
	border-color: transparent #333 transparent transparent;
}

#starter .inner h2{
	line-height:48px;
	color:#fff;
	padding:8px 16px 0;
	margin:0;
	background:#333;
	display:block;
	white-space: nowrap;
	text-align:right;
}

#starter .inner h1{
	line-height:48px;
	color:#fff;
	padding:8px 16px;
	margin:0;
	background:#333;
	display:block;
	white-space: nowrap;
	text-align:right;
}

#starter .hexagon {
	position: absolute;
	width: 208px; 
	height: 120px;
	background-color: #fff;
	margin: 60.04px 0;
	bottom: 76px;
	right:92px;
}

#starter .hexagon:before,
#starter .hexagon:after {
	content: "";
	position: absolute;
	width: 0;
	border-left: 104px solid transparent;
	border-right: 104px solid transparent;
	left:0;
}

#starter .hexagon:before {
	bottom: 100%;
	border-bottom: 60.04px solid #fff;
}

#starter .hexagon:after {
	top: 100%;
	width: 0;
	border-top: 60.04px solid #fff;
}

#starter  a.hexagon{
	display:block;
	width:208px;
	height:120px;
	color:#aa1826;
	text-decoration:none;
}

#starter  a.hexagon i{
	font-size:54px;
	line-height:80px;
}

#starter  a span{
	font-size:22px;
}

#starter  a.hexagon:hover {
	background:#CCA45A;
	color:#fff;
}

#starter  a.hexagon:hover:before{
	border-bottom-color:#CCA45A;
}

#starter  a.hexagon:hover:after{
	border-top-color:#CCA45A;
}




#content{
	/*background-color:#fff;*/
	width:100%;
}

#content .inner{
	padding-top:25px;
}

/* NAVIGATION */

.debug #nav{
	display:none;
}

#nav{
	height:130px;
	background: url(../img/menu.png) repeat-x;
	position:absolute;
	top:20px;
	z-index:100;	
	left:0px;
}

#nav .inner{
	position:relative;
}

#nav .left{
	width:450px;
	float:left;
	text-align:center;
	padding-top:30px;
	position:relative;
	z-index:100;
	margin-left:-60px;
}

#nav .right{
	float:right;
	text-align:center;
	padding-top:30px;
	position:relative;
	z-index:100;
}

#nav .center{
	width:375px;
	height:272px;
	float:left;
	pointer-events: none;
	margin-left:-85px;
}

#nav .inner{
	pointer-events: none;
}

#nav.fixed{
	position: fixed;
	top:-30px;
}

#nav .center a{
	position:relative;
	display:block;
}

#nav .center a:before{
	position:absolute;
	content:'';
	left:88px;
	top:29px;
	width:205px;
	height:198px;
	pointer-events:all;
}

#page_title{
	position:absolute;
	top:130px;
	left:293px;
	background: #aa1826; /* Old browsers */
	background: -moz-linear-gradient(left,  #7f131c 0%, #aa1826 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#7f131c), color-stop(100%,#aa1826)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #7f131c 0%,#aa1826 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #7f131c 0%,#aa1826 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #7f131c 0%,#aa1826 100%); /* IE10+ */
	background: linear-gradient(to right,  #7f131c 0%,#aa1826 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7f131c', endColorstr='#aa1826',GradientType=1 ); /* IE6-9 */
	color:#fff;
	padding:0 25px;
	height:40px;
	line-height:40px;
}

#page_title:after{
	position:absolute;
	right:-20px;
	top:0px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 20px 0 20px 20px;
	border-color: transparent transparent transparent #aa1827;
	content:'';
}


.logged-in #nav.fixed{
	top:2px;
}

.colorNav > div > ul{
    width: 835px;
    margin:0 auto;
	pointer-events:auto;
	text-align:left;
}

.colorNav ul{
    padding-left:0px;
}

.colorNav > div > ul > li{
	display:inline-block;
	position:relative;
	line-height:100px;
}

.colorNav > div > ul > li:hover{ /* will style only the top level li */
    list-style: none;
    display: inline-block;
    position:relative;
}

.colorNav > div > ul > li > a{
    color:#eee;
    text-decoration:none !important;
    font-size:14px;
    padding: 10px;
	border-radius: 8px;
}

.colorNav > div > ul > li:hover > a{
    background:#aa1826;
	color:#fff;
}

.colorNav li ul{
    position:absolute;
    list-style:none;
    text-align:center;
    width:180px;
    left:50%;
    margin-left:-90px;
    top:80px;
    font:12px 'Didact Gothic', sans-serif;

    /* This is important for the show/hide CSS animation */
    max-height:0px;
    overflow:hidden;

    -webkit-transition:max-height 0.4s linear;
    -moz-transition:max-height 0.4s linear;
    transition:max-height 0.4s linear;
}

.colorNav li:hover ul{
    max-height:500px;
}

.colorNav li ul li{
    background-color:#313131;
}

.colorNav li ul li a{
    padding:12px;
    color:#fff !important;
    text-decoration:none !important;
    display:block;
}

.colorNav li ul li:nth-child(odd){ /* zebra stripes */
    background-color:#363636;
}

.colorNav li ul li:hover{
    background-color:#aa1826;
}

.colorNav li ul li:first-child{
    border-radius:5px 5px 0 0;
    margin-top:25px;
    position:relative;
}

.colorNav li ul li:first-child:before{ /* the pointer tip */
    content:'';
    position:absolute;
    width:0px;
    height:0px;
    border:8px solid transparent;
    border-bottom-color:#313131;
    left:50%;
    top:-16px;
    margin-left:-8px;
}

.colorNav li ul li:last-child{
    border-bottom-left-radius:5px;
    border-bottom-right-radius:5px;
}

.social{
	list-style:none;
	margin:0;
	padding:0;
	pointer-events:all;
}

.social li{
	display:inline-block;
	margin-top:34px;
	padding:0 5px;
}

.social li a{
	display:inline-block;
	height:32px;
	width:32px;
	line-height:32px;
	color:#fff;
	border-radius:5px;
	font-size:20px;
}

.social li a:hover{
	background:#fff !important;
}

.social li a.fb{
	background:#3B5998
}

.social li a.fb:hover{
	color:#3B5998
}

.social li a.yt{
	background:#bb0000
}

.social li a.yt:hover{
	color:#bb0000
}

.social li a.tw{
	background:#00aced
}

.social li a.tw:hover{
	color:#00aced
}

/* BOX STYLING */
.box{

}

.box .header{
  position: relative;
  background: #ddd;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 0.5em 0;
  color: rgba(0,0,0, .8);
  text-shadow: 0 1px 0 #fff;
  line-height: 1.5;
  margin: 10px auto;
}


.box .header:before, .box .header:after {
  z-index: -1; 
  position: absolute; 
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%; 
  bottom: 28%;
  max-width:300px;
  height:10px;
  background: rgba(0, 0, 0, 0.7); 
  box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
  transform: rotate(-4deg);
}

.box .header:after {
  transform: rotate(4deg);
  right: 10px;
  left: auto;
}

.box .header h3{
	padding:5px 0;
	border-top:1px dashed #fff;
	border-bottom:1px dashed #fff;
	margin:0;
	color:#2e2e2e;
	font-weight:400;
}


/* GRID LAYOUT */
.block{
	margin:0 20px 20px 0;
	float:left;
}

.block.no-margin{
	margin:0 0 20px 0;
}

.block.u1{
	width:275px;
}

.block.u2{
	width:570px;
}

.block.u3{
	width:865px;
}

.block.u4{
	width:1160px;
	margin:0 0 20px 0;
	float:none !important;
}

/* SECTION */
section{
	text-align:center;
}

#recent_news{
	margin-top:-30px;
}

#recent_news .block.u1, #daily .block{
	text-align:right;
}

#recent_news .date{
	width:48px;
	height:48px;
	background:#aa1826;
	text-align:center;
	color:#fff;
	border-top-left-radius:8px;
	border-top-right-radius:8px;
	-moz-border-top-left-radius:8px;
	-moz-border-top-right-radius:8px;
	position:relative;
}

#recent_news .date span{
	display:block;
	position:relative;
}

#recent_news .date span.d{
	line-height:20px;
	padding-top:8px;
	font-size:18px;
}

#recent_news .date span.m{
	line-height:16px;
	font-size:10px;
}

#recent_news .date:after{
	display:block;
	position:absolute;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 8px 8px 0 8px;
	border-color: #aa1826 transparent transparent transparent;
	bottom:-8px;
	left:16px;
}

#recent_news .content, #daily .content{
	background:#333;
	color:#eee;
	border-top-right-radius:8px;
	-moz-border-top-right-radius:8px;
	text-align:center;
}

#daily .content{
	border:0 !important;
}

#recent_news .content .thumb{
	text-align:center;
	margin-bottom:4px;
	width:275px;
	border-top-right-radius:8px;
}

#daily .content .thumb{
	text-align:center;
	margin-bottom:4px;
	width:570px;
	margin-top:16px;
	background:#fff;
}

#recent_news .content .thumb img{
	max-width:275px;
	width:auto;
	max-height:275px;
	height:auto;
	border-top-right-radius:8px;
	-moz-border-top-right-radius:8px;
}

#daily .content .thumb img{
	max-width:570px;
	width:auto;
	max-height:570px;
	height:auto;
	border-top-left-radius:8px;
	border-top-right-radius:8px;
}

#recent_news .content h4, #daily .content h4{
	text-align:center;
	margin:5px 0;
	padding:5px 0;
	/*text-shadow: 0 1px 0 #fff;*/
		padding:5px 0;
	border-top:1px dashed #ddd;
	border-bottom:1px dashed #ddd;
}

#daily  h3{
	text-align:center;
}

#recent_news .content .text, #daily .content .text{
	background:#eee;
	color:#333;
	padding:10px;
}

#recent_news .more, #daily .more{
	text-align:right;
	display:inline-block;
	background:#aa1826;
	padding:4px 10px;
	border-bottom-left-radius:8px;
	-moz-border-bottom-left-radius:8px;
	line-height:20px;
}

#recent_news .more a, #daily .more a{
	color:#fff;
	text-decoration:none;
	font-size:12px;
}

#recent_news .more i, #daily .more i{
	color:#fff;
	text-decoration:none;
	font-size:12px;
	margin-left:6px;
}
	
#recent_news .more a:hover, #daily .more a:hover{
	text-decoration:underline
}

#map .inner{
	position:relative;
	z-index:10;
}

#map .box .header{
	background:#aa1826;
	
}

#map .box .header h3{
	color:#fff;
	text-shadow:none;
}

#map .map_container{
	margin-top:-30px;
	z-index:9;
}


/* NEW STYLING */

section.dark .container{
	background: url(../img/background/subtle_dots_dark.png);
	color:#fff;
}

section .header{
	min-width: 1160px;
	height: 80px;
	margin-top:-40px;
	position:relative;
	z-index:20;
}

section .header .content{
	width: 35%;
	text-align: right;
	float: left;
	height: 50px;
	padding:15px 20px 15px 0;
	min-width: 400px;
	color:#fff;
	line-height:50px;
	position:relative;
	font-size:18px;
	background: #7f131c; /* Old browsers */
	background: -moz-linear-gradient(left,  #7f131c 0%, #aa1826 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#7f131c), color-stop(100%,#aa1826)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #7f131c 0%,#aa1826 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #7f131c 0%,#aa1826 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #7f131c 0%,#aa1826 100%); /* IE10+ */
	background: linear-gradient(to right,  #7f131c 0%,#aa1826 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7f131c', endColorstr='#aa1826',GradientType=1 ); /* IE6-9 */
	transition:width linear 0.25s;
}

section.active .header .content{
	width:60%;
}

section .header .content:after{
	content:'';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 40px 0 40px 40px;
	border-color: transparent transparent transparent #aa1826;
	position:absolute;
	right:-40px;
	top:0px;
}

section .header .side a{
	color:#fff;
	text-decoration:none;
	padding:5px 10px;
	border-radius:8px;
	-moz-border-radius:8px;
}

section .header .side a:hover{
	background:#fff;
	color:#333
}

section.dark .header .side a:hover{
	background:#fff;
	color:#cca45b
}


section .header .side{
	width: 20%;
	text-align: left;
	float: right;
	height: 30px;
	padding:15px 0 15px 20px;
	margin-top:10px;
	min-width: 300px;
	color:#fff;
	line-height:30px;
	position:relative;
	font-size:16px;
	background: #333333; /* Old browsers */
	background: -moz-linear-gradient(left,  #333333 0%, #000222 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#333333), color-stop(99%,#000222)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #333333 0%,#000222 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #333333 0%,#000222 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #333333 0%,#000222 99%); /* IE10+ */
	background: linear-gradient(to right,  #333333 0%,#000222 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000222',GradientType=1 ); /* IE6-9 */

}
section .header .side:before{
	content:'';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 30px 30px 30px 0;
	border-color: transparent #333333 transparent transparent ;
	position:absolute;
	left:-30px;
	top:0px;
}

section.dark .header .side{
	background: #cca45b; /* Old browsers */
	background: -moz-linear-gradient(left,  #cca45b 0%, #b28e50 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#cca45b), color-stop(99%,#b28e50)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #cca45b 0%,#b28e50 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #cca45b 0%,#b28e50 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #cca45b 0%,#b28e50 99%); /* IE10+ */
	background: linear-gradient(to right,  #cca45b 0%,#b28e50 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cca45b', endColorstr='#b28e50',GradientType=1 ); /* IE6-9 */
}
section.dark .header .side:before{
	border-color: transparent #cca45b transparent transparent ;
}




section .container{
	margin-top:-40px;
	padding-top:60px;
	padding-bottom:80px;
	position:relative;
	z-index:10;
}

#mapa .container{
	margin-top:-40px;
	padding-top:0px;
	padding-bottom:0px;
	position:relative;
	height:500px;
}

#map-canvas{
	height:500px;
	width:100%;
	min-width:1160px;
	}

#map-canvas{
	position:absolute;
	top:0px;
	z-index:1
}

#mapa .side .i{
	float:left;
}

section .container .title{
	background:#333;
	padding:5px 0;
	width:275px;
	margin:0 auto;
}

section .container .title span{
	text-align:center;
	padding:5px 0;
	/*text-shadow: 0 1px 0 #fff;*/
	border-top:1px dashed #ddd;
	border-bottom:1px dashed #ddd;
	display:block;
	color:#fff;	
}

section .container .title span a{
	text-decoration:none;
	color:#fff;	
}

section .container .text{
	background:#eee;
	color:#333;
	padding:10px;
	font-size:14px;
}



.owl-item > div{
	width:275px;
	margin:0 auto;
}

.owl-item > div.dark{
	background:#333;
}

.owl-item .more{
	text-align:right;
}

.owl-item .more a{
	background:#aa1826;
	color:#fff;
	text-decoration:none;
	padding:5px 10px;
	display:inline-block;
	position:relative;
	line-height:18px;
	font-size:14px
}

.owl-item .more a:before{
	position:absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 28px 28px 0;
	border-color: transparent #aa1826 transparent transparent;
	content: '';
	left:-28px;
	top:0;
}

.owl-item .more a:hover{
	background:#CCA45A;
}

.owl-item .more a:hover:before{
	border-color: transparent #CCA45A transparent transparent;
}



/* OSTATNIE WPISY CAROUSEL */

section .container #owl-recent-news .title{
	background:#333;
	padding:5px 0;
	width:500px;
	margin:0 auto;
}

section .container #owl-recent-news .title span{
	text-align:center;
	padding:5px 0;
	/*text-shadow: 0 1px 0 #fff;*/
	border-top:1px dashed #ddd;
	border-bottom:1px dashed #ddd;
	display:block;
	color:#fff;	
}

section .container #owl-recent-news .title span a{
	text-decoration:none;
	color:#fff;	
}

section .container #owl-recent-news .text{
	background:#eee;
	color:#333;
	padding:10px;
	font-size:14px;
}

#owl-recent-news .owl-item > div{
	width:500px;
	margin:0 auto;
}








.cf:before, .cf:after{
    content:"";
    display:table;
}
 
.cf:after{
    clear:both;
}
 
.cf{
    zoom:1;
}
/* Form wrapper styling */
.form-wrapper {
    width: 250px;
    background: rgba(0,0,0,.2);
	float:left;
}
 
/* Form text input */
 
.form-wrapper input {
    width: 180px;
    height: 20px;
    padding: 5px 5px;
    float: left;    
    border: 0;
    background: #eee;
    border-radius: 8px 0 0 8px;      
}
 
.form-wrapper input:focus {
    outline: 0;
    background: #fff;
    box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
}
 
.form-wrapper input::-webkit-input-placeholder {
   color: #999;
   font-weight: normal;
   font-style: italic;
}
 
.form-wrapper input:-moz-placeholder {
    color: #999;
    font-weight: normal;
    font-style: italic;
}
 
.form-wrapper input:-ms-input-placeholder {
    color: #999;
    font-weight: normal;
    font-style: italic;
}    
 
/* Form submit button */
.form-wrapper button {
    overflow: visible;
    position: relative;
    float: right;
    border: 0;
    padding: 0;
    cursor: pointer;
    height: 30px;
    width: 60px;
    color: #fff;
    text-transform: uppercase;
    background: #d83c3c;
    border-radius: 0 8px 8px 0;      
}   
   
.form-wrapper button:hover{     
    background: #e54040;
}   
   
.form-wrapper button:active,
.form-wrapper button:focus{   
    background: #c42f2f;
    outline: 0;   
}
 
.form-wrapper button:before { /* left arrow */
    content: '';
    position: absolute;
    border-width: 8px 8px 8px 0;
    border-style: solid solid solid none;
    border-color: transparent #d83c3c transparent;
    top: 8px;
    left: -6px;
}
 
.form-wrapper button:hover:before{
    border-right-color: #e54040;
}
 
.form-wrapper button:focus:before,
.form-wrapper button:active:before{
        border-right-color: #c42f2f;
}      
 
.form-wrapper button::-moz-focus-inner { /* remove extra button spacing for Mozilla Firefox */
    border: 0;
    padding: 0;
}   

.r_box{
	width:25%;
	min-width:290px;
	float:left;
}

.r_box .inside{
	margin:10px;
	
	background:rgba(255,255,255,0.8);
}

.r_box .inside .text{
	position:relative;
	width:90%;
	padding:10px 5%;
	background:transparent;
}

.r_box .inside .text p{
	margin:0;
	padding:0.5em 0;
}


.r_box .inside .text .heading{
	font-size:16px;
	line-height:22px;
	color:#333;
	position:relative;
	padding:8px 0;
	margin-bottom:16px;
}

.r_box .inside .text .heading:after{
	position:absolute;
	content:'';
	bottom:-16px;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 16px 16px 0 16px;
	
}

.r_box .inside .text.dark .heading{
	background:#333;
	color:#fff;
}

.r_box .inside .text.dark .heading:after{
	border-color: #333 transparent transparent transparent;
}

.r_box .inside .text.dark .heading{
	color:#fff;
}


/* STYL TABEL */
.written table {
  border-collapse: collapse;
  width:100%
}
.written table td, .written table th {
  border: 1px solid #888;
  padding:10px;
}
.written table tr:first-child th {
  border-top: 0;
}
.written table tr:last-child td {
  border-bottom: 0;
}
.written table tr td:first-child,
.written table tr th:first-child {
  border-left: 0;
}
.written table tr td:last-child,
.written table tr th:last-child {
  border-right: 0;
}

.written a{
	color:#aa1826;
	text-decoration:none;
	font-weight:bold
}

.ngg-navigation a.page-numbers:hover, .ngg-navigation a.next:hover, .ngg-navigation a.prev:hover, .ngg-navigation span.page-numbers:hover, .ngg-navigation span.next:hover, .ngg-navigation span.prev:hover{
	background:#aa1826 !important;
}
.post-child ul {
list-style:none;}

/* FORMULARZ DODDAJ PRODUKT */

#form-dodaj-produkt{
	text-align:center;
}

#form-dodaj-produkt > p:first-of-type{
	width:1140px;
}

#form-dodaj-produkt > p:first-of-type input{
	width:1080px;
}

#form-dodaj-produkt > p:nth-last-child(2){
	width:1080px;
}

#form-dodaj-produkt > p:last-child input{
	width:120px !important;
	color:#fff;
	height:50px;
	line-height:50px;
	background:#aa1826;
	padding:0;
}

#form-dodaj-produkt > p:last-child img{
	display:block;
	margin:10px auto;
}

#form-dodaj-produkt > p{
	margin:0;
	padding:10px 10px;
	display:inline-block;
	width:550px;
}

#form-dodaj-produkt textarea, #form-dodaj-produkt input{
	border:0;
	background:rgba(239,239,239,0.5);
	padding:10px;
}

#form-dodaj-produkt textarea{
	height:300px;
	font-size:14px;
}

#form-dodaj-produkt input[type='file']{
	background:transparent;
}

#form-dodaj-produkt textarea:focus, #form-dodaj-produkt input:focus{
	outline:0;
}

div.wpcf7-response-output{
	margin:0 !important;
	padding: 25px !important;
}



#contact-form > p{
	margin:0;
	padding:10px 10px;
	display:inline-block;
	width:550px;
}

#contact-form textarea, #contact-form input{
	border:0;
	background:rgba(239,239,239,0.5);
	padding:10px;
	width:530px;
}

#contact-form textarea:focus, #contact-form input:focus{
	outline:0;
}

#contact-form > p:last-child{
	text-align:right;
}

#contact-form > p:last-child input{
	width:120px !important;
	color:#fff;
	height:50px;
	line-height:50px;
	background:#aa1826;
	padding:0;
}

#contact-form > p:last-child img{
	display:block;
	margin:10px auto;
}

/* PRODUKT PAGE */
section .description{
	font-size:18px;
	text-align:justify;
}

#content section:nth-child(2n - 1) .container{
	background: url(../img/background/subtle_dots_dark.png);
	color:#fff;
}

#content section:nth-child(3) .container{
	background-color:#000;
	background: url(../img/background/black_ornament.jpg) repeat-y;
	color:#fff;
}

/* PRODUKT ARCHIVE */
#produkt_list .wrapper > div{
	margin:10px 7px;
	display:inline-block;
}

#produkt_list .wrapper > div .more{
	text-align:right;
}

#produkt_list .wrapper > div .more a{
	background:#aa1826;
	color:#fff;
	text-decoration:none;
	padding:5px 10px;
	display:inline-block;
	position:relative;
	line-height:18px;
	font-size:14px
}

#produkt_list .wrapper > div .more a:before{
	position:absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 28px 28px 0;
	border-color: transparent #aa1826 transparent transparent;
	content: '';
	left:-28px;
	top:0;
}

#produkt_list .wrapper > div .more a:hover{
	background:#CCA45A;
}

#produkt_list .wrapper > div .more a:hover:before{
	border-color: transparent #CCA45A transparent transparent;
}

/* GALERIA */
#fotorama{

	}
	
.fotorama__wrap{
	margin:0 auto;
}
	
/* SINGLE PAGE */
.single_page .container{
	background: url(../img/background/subtle_dots.png) !important;
	color:#222 !important;
}



#footer .container{
	background-color:#fff;
	background: url(../img/background/footer.jpg) no-repeat !important;
	color:#222;

}


/* OWL NAV */
.owl-nav{
	margin:50px 0;
}

.owl-nav .owl-prev, .owl-nav .owl-next{
	display:inline-block;
	width: 32px;
	height: 32px;
	background: #aa1826;
	color:#fff;
	line-height:32px;
	text-align:center;
	margin:0 15px;
}


/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.inner {
	width:1160px;
	margin:0 auto;
}

.outer {
	width:100%;
}

.clear
{
	clear:both;
}


/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}